Subject: Re: bug#5721: Feature request: Function that returns absolute coordinates

From: Jan Djärv <[email-masked]>
Date: Sun, 29 Sep 2013 22:10:08 +0200

Hello.

29 sep 2013 kl. 20:47 skrev martin rudalics <[email-masked]>:

> > Race conditions are common when a window manager is involved.  Another reason to keep pixels private and not export them to Elisp.
> 
> This argument (1) applies to all values returned by window managers

I don't see how that follows.  We are talking about sizes and positions in pixels.  States like fullscreen, iconifyed are not affected as I see it.

> and (2) affects C code just as well as Lisp code.

C-functions that are defuns, sure, but I see that as Lisp code.

	Jan D.